JSListPicker module - Feature #255

Update to new methods in Servoy6
03/27/2011 02:04 PM - Juan Antonio Santana Medina

Status: Closed Start date: 03/27/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.0

Browser (if web

client):

Description

Upgrade the solution not to use deprectated methods in Servoy6, like closeForm(), showFormInDialog(), etc.

History

#1 - 03/29/2011 08:28 AM - Robert Ivens
By doing so it will break compatibility with 5.x.

Perhaps better wait till 6.1 is out or something ? (or at least until 6.0.x is stable)

#2 - 08/07/2011 12:40 AM - Robert Ivens

- Target version setto 1.1

#3 - 08/07/2011 12:41 AM - Robert Ivens

- Tracker changed from Defect to Feature

#4 - 11/29/2013 03:22 PM - Robert Ivens
- Status changed from New to Closed

- Target version changed from 1.1 to 1.0
- Client type set to Any

- In developer? set to No

- Servoy version set to 6.x

- Component version set to 1.0

- OS version set to any

- Java version set to any

Fixed in version 1.0
